Bug 228554 - devel/py-llvmlite: Update to version 0.23.0, devel/py-numba: Update to version 0.38.0
Summary: devel/py-llvmlite: Update to version 0.23.0, devel/py-numba: Update to versio...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Joseph Mingrone
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-27 23:08 UTC by Joseph Mingrone
Modified: 2018-06-11 21:03 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (dave)
jrm: maintainer-feedback?


Attachments
diff to update devel/py-llvmlite to version 0.23.0 (1.39 KB, patch)
2018-05-27 23:08 UTC, Joseph Mingrone
no flags Details | Diff
patch to update devel/py-llvmlite and devel/py-numba (2.23 KB, patch)
2018-05-28 18:50 UTC, Joseph Mingrone
jrm: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Joseph Mingrone freebsd_committer 2018-05-27 23:08:36 UTC
Created attachment 193770 [details]
diff to update devel/py-llvmlite to version 0.23.0

Ok to commit this?  I ran it through poudriere 10/11 i386/amd64 for both py27 and py36.
Comment 1 Joseph Mingrone freebsd_committer 2018-05-28 18:50:45 UTC
Created attachment 193795 [details]
patch to update devel/py-llvmlite and devel/py-numba
Comment 2 commit-hook freebsd_committer 2018-06-11 21:02:41 UTC
A commit references this bug:

Author: jrm
Date: Mon Jun 11 21:01:58 UTC 2018
New revision: 472209
URL: https://svnweb.freebsd.org/changeset/ports/472209

Log:
  devel/py-llvmlite: Update to version 0.23.0

  PR:		228554
  Approved by:	David Kalliecharan <dave@dal.ca> (maintainer, timeout)

Changes:
  head/devel/py-llvmlite/Makefile
  head/devel/py-llvmlite/distinfo
Comment 3 commit-hook freebsd_committer 2018-06-11 21:02:44 UTC
A commit references this bug:

Author: jrm
Date: Mon Jun 11 21:02:08 UTC 2018
New revision: 472210
URL: https://svnweb.freebsd.org/changeset/ports/472210

Log:
  devel/py-numba: Update to version 0.38.0

  Upstream changes: https://github.com/numba/numba/blob/master/CHANGE_LOG

  PR:		228554
  Approved by:	David Kalliecharan <dave@dal.ca> (maintainer, timeout)

Changes:
  head/devel/py-numba/Makefile
  head/devel/py-numba/distinfo